account: Nombre de la cuenta
Détails: Detalles
Acteurs: Partes implicadas
Planification: Planificación
Enregister: Guardar
Cancel: Cancelar
elementType: Oportunidades
nifCode: Código NIF
trigram: Abreviatura de la cuenta
cupsCode: CUPS
legalStructure: Formato legal
address: Dirección
postalCode: Código Postal
city: Ciudad
comment: Comentarios
document: Documentos
mail: Correos
name: Nombre oportunidad
price: Precio CAE
direction: Sentido
positionValue: Compensación CAE
counterparty: Contraparte
estimatedVolume: Volumen MWh/año estimado
volume: Volumen MWh/año
signingDate: Fecha de firma de convenio
deadline: Fecha límite de convenio
description: Descripción
commerce: Comercial
production: Producción
energyEngineer: Ingeniero energía
completionDate: Fecha de finalización de obra
status: Estado
offerType: Tipo de oferta
beneficiary: Beneficiario
installer: Instalador
applicant: Demandante
mondateHolder: Mandatario
assignTo: Asignado a
finalOwner: Propietario final
quotationOrigin: Origen de la cotación
installationAmount: Total instalación
